@import url('https://fonts.googleapis.com/css2?family=Qwigley&family=Quicksand&display=swap');

div#menuhorizontal ul li#accueil a {
    color:white;
    background-color: #006732;
}
#titrePres{
    text-align: center;
    font-size: 4em;
    margin: 20px;
    font-family: 'Qwigley', cursive;

}

#Apres{
    background-color: #dbdbdb;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 2%;
    padding-bottom: 2%;

}

#Apres div{
    align-self: center;
    text-align: center;
    width: 50%;
}

#Apres p{
    font-size: 110%;
    text-align: justify;
}

#Apres img{
    width: 200px;
}

#Aonglets{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#Aonglets a{
    width: 100%;
    margin: 2%;
    text-decoration: none;
    text-align: center;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-shadow: 1px 1px 10px black, 0 0 3em black;}

#Aproduits{
    padding: 5%;
    background-image: url("../Design/AbgProduits.jpg");
    opacity: 0.9;
    background-size: cover;
    background-repeat: no-repeat;
}

#Anoustrouver{
    margin-right: 5%;
    margin-left: 5%;
    padding: 5%;
    background-image: url("../Design/AbgTrouver.jpg");
    opacity: 0.9;
    background-size: cover;
    background-repeat: no-repeat;
}


#Aconfiance{
    padding: 5%;
    background-image: url("../Design/AbgConfiance.jpg");
    opacity: 0.9;
    background-size: cover;
    background-repeat: no-repeat;
}